Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 25 Sep 2022 14:16:49 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Pls cancel my order I don't want it anymore.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Sep 25, 2022, 9:27 AM Anadel EXO-L Park &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello here.. Just wanna ask when is the exact delivery of my item. Last hour message said its on the way I waited till 10 pm but no one come. And no notice as well.. What kind of service is this.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Sep 24, 2022, 7:58 PM Anadel EXO-L Park &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I wonder why the delivery is always late at night already..I requested yesterday to be delivery early morning today but the delivery doesn't reply my message.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Sep 24, 2022, 7:49 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr"><font style="vertical-align:inherit"><font style="vertical-align:inherit">Hi Anadel,</font></font></div>
<div dir="ltr">
<font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">​​</font></font><br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>We apologize for the inconvenience caused. <br><br>Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).</div>
<div dir="ltr">
<br>Thank you for your cooperation with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team</div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4906612